packages/emacsen-ecb-pkg.git
5 years ago- use standard requires_eq macro, cleanups master
Elan Ruusamäe [Sun, 27 Jan 2008 13:10:36 +0000 (13:10 +0000)]
- use standard requires_eq macro, cleanups

Changed files:
    emacsen-ecb-pkg.spec -> 1.8

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 21:23:54 +0000 (21:23 +0000)]
- tabs in preamble

Changed files:
    emacsen-ecb-pkg.spec -> 1.7

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:47 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    emacsen-ecb-pkg.spec -> 1.6

5 years ago- unify sourceforge url
Elan Ruusamäe [Wed, 26 Jul 2006 16:03:33 +0000 (16:03 +0000)]
- unify sourceforge url

Changed files:
    emacsen-ecb-pkg.spec -> 1.5

5 years ago- spelling fix
paladine [Sat, 16 Oct 2004 06:23:11 +0000 (06:23 +0000)]
- spelling fix

Changed files:
    emacsen-ecb-pkg.spec -> 1.4

5 years ago- unifications, sh syntax fixes, no need to bcond preambles
Jakub Bogusz [Wed, 6 Oct 2004 11:15:20 +0000 (11:15 +0000)]
- unifications, sh syntax fixes, no need to bcond preambles

Changed files:
    emacsen-ecb-pkg.spec -> 1.3

5 years ago- Added ecb-icons
japhy [Sat, 18 Sep 2004 20:32:08 +0000 (20:32 +0000)]
- Added ecb-icons
- Downgraded to 2.26 (2.27 has some nasty bug making it unusable, no time to fix it)

Changed files:
    emacsen-ecb-pkg.spec -> 1.2

5 years ago- New file (will someone do the XEmacs part, PLEEEASE?
japhy [Sat, 18 Sep 2004 19:25:16 +0000 (19:25 +0000)]
- New file (will someone do the XEmacs part, PLEEEASE?

Changed files:
    emacsen-ecb-pkg.spec -> 1.1

This page took 0.090165 seconds and 4 git commands to generate.